Subject: [ncrg] FW: New Version Notification for draft-sircar-complexity-entropy-00.txt

From: "Michael Behringer (mbehring)" <[email-masked]>
Date: Mon, 21 Oct 2013 22:55:22 +0000

NCRG, 

Rana and I have started a draft on using entropy metrics to measure complexity, see below. We'll discuss the idea at the upcoming meeting in Vancouver.

We'll also discuss the framework draft, which I didn't manage to do before the ID cut-off time, but will post here directly. 

Any other suggestions for presentations? 

Michael

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 21 October 2013 16:50
> To: Michael H.Behringer; Michael Behringer (mbehring); Michael
> H.Behringer; Rana P.Sircar; Rana P.Sircar
> Subject: New Version Notification for draft-sircar-complexity-entropy-00.txt
> 
> 
> A new version of I-D, draft-sircar-complexity-entropy-00.txt
> has been successfully submitted by Rana P. Sircar and posted to the IETF
> repository.
> 
> Filename:	 draft-sircar-complexity-entropy
> Revision:	 00
> Title:		 Using Entropy as a Measure for Changes in Network
> Complexity
> Creation date:	 2013-10-21
> Group:		 Individual Submission
> Number of pages: 6
> URL:             http://www.ietf.org/internet-drafts/draft-sircar-complexity-
> entropy-00.txt
> Status:          http://datatracker.ietf.org/doc/draft-sircar-complexity-entropy
> Htmlized:        http://tools.ietf.org/html/draft-sircar-complexity-entropy-00
> 
> 
> Abstract:
>    For the evaluation of network designs it is desirable to express
>    their complexity in objective, measurable metrics.  Previous work has
>    shown that a large number of distinct, partly dependent scales play a
>    role in overall complexity.  This document proposes the use of multi-
>    scale entropy metrics to describe the complexity of a network.  We
>    observe that the complexity of a network which undergoes no changes
>    over a longer time period is constant.  Conversely, when a network
>    undergoes changes entropy is increasing; this is independent on
>    whether the changes make the network more or less complex.  In other
>    words, also a simplification effort increases complexity temporarily.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of
> submission until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat